From f1bbc6c920714e8f50fc8f63f55dfe42998a7dce Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 19:59:18 +0200
Subject: [PATCH 213/308] python: rebuild for libressl-2.9.2.

---
 srcpkgs/python/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/python/template b/srcpkgs/python/template
index c2a8696950c..e4b557362d8 100644
--- a/srcpkgs/python/template
+++ b/srcpkgs/python/template
@@ -4,7 +4,7 @@
 #
 pkgname=python
 version=2.7.16
-revision=1
+revision=2
 wrksrc="Python-${version}"
 pycompile_dirs="usr/lib/python2.7"
 hostmakedepends="pkg-config"

